.TH KALIPI-TFT-CONFIG "1" "April 2021" "KaliPi-TFT-Config 1.0" "User Commands"
.SH NAME
kex \- manual page for KaliPi-TFT-Config
.SH SYNOPSYS
sudo kalipi-tft-config
.SH DESCRIPTION
.SS
Overview:
KaliPi\-Config is a menu driven tool to assist in the initial setup of TFT displays on a Raspberry Pi.
.SS
REPORTING BUGS
Kali Linux Bug Tracker: https://bugs.kali.org/

